/*
CSS Credit: http://www.templatemo.com/
*/

html {
	background: #0a2035;
}

body {
	color:  #66CCFF;
        font-weight: bold;
	margin: 0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	width: 100%;
	display: table;
	background: #0a2035 url(images/bd_bg.jpg) repeat-x top;
}

a {color: #00ff00; text-decoration:none; }

a:hover { color: #000099; text-decoration:none; }

#container {
	width: 940px;
	margin: auto;
}

#header {
	width: 930px;
	height: 155px;
	background:url(images/header.png) no-repeat;
	margin: 0;
	padding: 0;
}


#content {
	
	width: 100%;
	
}

* html #content {
	
	margin-top: -2px;

}

#left_content {
	
	float: left;
	background: #0a2035 url(images/left_bg.jpg) top no-repeat;
	width: 358px;
	display: inline;

}

/* Menu */

.menu {

	float: right;
	width: 211px;
	margin: 20px 65px 35px 0;
	padding: 0;
	display: inline;

}

.menu ul {

	list-style-type: none;
	padding: 0;
	margin: 0;
	width: 211px;

}

.menu li a {

	display: block;
	height: 27px;
	padding: 7px 0 0 50px;
	margin: 5px 0 0 0;
	color: #fff;
	font-weight: bold;
	background: url(images/menu.gif) no-repeat;	
	text-decoration:none;

}

.menu li a:hover, .menu li .current {

	background: url(images/menu_current.gif) no-repeat;	
	text-decoration:none;
	color: #00FFFF;

}
/* End of Menu */

.section {

	float: right;
	background: url(images/left_section_button.jpg) bottom center no-repeat;
	width: 300px;
	margin: 0 30px 5px 0;
	padding: 0;
	display: inline;

}


* html .section {
	margin: 0;
}

.icon_vip {
	
	background: url(images/icon_vip.png) no-repeat top left;
	width: 100%;
	min-height: 95px;
	margin: 30px 0 0 0;
	padding: 0;
	
}
.icon_sca {
	
	background: url(images/icon_sca.gif) no-repeat top left;
	width: 100%;
	min-height: 95px;
	margin: 30px 0 0 0;
	padding: 0;
	
}
.icon_memorial {
	
	background: url(images/candlelight-vigil.jpg) no-repeat top left;
	width: 100%;
	min-height: 95px;
	margin: 30px 0 0 0;
	padding: 0;
	
}
.section h1{
	
	font-family: Tahoma;
	font-size: 11px;
	color: #37b2f8;
	margin: 0 0 0 85px;
	padding: 0;
}

.section p{
	
	font-family: Tahoma;
	font-size: 11px;
	color: #94d8ff;
	text-align: justify;
	margin: 0 30px 0 85px;
	padding: 0;
	
}
.icon_cube {
	
	background: url(images/icon_cube.png) no-repeat top left;
	width: 100%;
	min-height: 109px;
	margin: 30px 0 0 0;
	padding: 0;
	
}

.icon_tick {
	
	background: url(images/icon_tick.png) no-repeat top left;
	width: 100%;
	min-height: 102px;
	margin: 30px 0 0 0;
	padding: 0;
	
}

.section_bottom_line {
	
	clear: both;
	background: url(images/left_bottom.jpg) no-repeat center;
	height: 1px;
	width: 100%;
	margin: 0;
	padding: 0;
	
}


#right_content {
	
	float: right;
	background: url(images/right_bg.jpg) repeat-y;
	width: 582px;
	margin: 0;
	padding: 0;
	
}

#right_content #content_area {

	width: 475px;	
	margin: 0 0 0 47px;
	padding: 0;
	
}

#content_area .title {
	
	width: 100%;
	height: 15px;
	color: #62c2ff;
	background: url(images/title_line.jpg) bottom repeat-x;
	font-family: Tahoma;
	font-size: 18px;
	font-weight: bold;
	margin: 30px 0 0 0;
	padding: 0 0 15px 0;

}
#content_area .sub_title {
	
	width: 100%;
	height: 15px;
	color: #33cc33;
	font-family: Tahoma;
	font-size: 16px;
	font-weight: bold;
	margin: 30px 0 0 0;
	padding: 0 0 15px 0;

}


#content_area p {
	
	font-family: Arial;
	font-size: 12px;
	color: #9bcdff;
	text-align: justify;
	margin: 15px 0 0 0;
	padding: 0;
	
}

#content_area .thumbs {
	
	width: 100%;
	margin: 15px 0 0 0;
	padding: 0 ;

}

#content_area .thumbs img {
	margin: 0 4px 0 4px;
	padding: 0;
}

#content_area img {
	
	float: right;
	margin: 0px 5px 5px 5px;
	padding: 0;

}

#right_content_bottom {
	
	float: right;
	background: url(images/right_bottom.jpg) no-repeat;
	font-family: Arial;
	font-size: 12px;
	color: #fff;
	text-align: center;
	width: 582px;
	height: 48px;
	margin: 0;
	padding: 30px 0 0 0;
	
}

#right_content_bottom a{

	text-decoration: none;
	color: #fff;

}


#right_content_bottom a:hover{

	text-decoration: underline;
	color: #fff;

}

.clear_with_height {

	clear: both;
	height: 1px;

}


#box-table-a
{
	font-family: "Tahoma", "Gadget", Sans-Serif;
	font-size: 12px;
	margin: 6px;
	width: 470px;
	text-align: left;
	border-collapse: collapse;
	border-top: 4px solid #33cc33;
	border-bottom: 4px solid dodgerblue;
	border-left: 4px solid #33cc33;
	border-right: 4px solid dodgerblue;
}
#box-table-a th
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	background: #b9c9fe;
	border-top: 4px solid #aabcfe;
	border-bottom: 1px solid #fff;
	color: #039;
}
#box-table-a td
{
	font-weight: 500;
	padding: 4px;
	background: #24476B; 
	border: 1px ;
	border-bottom: 1px solid dodgerblue;
	color: #FFF;

}
#box-table-a tr:hover td
{
	background: dodgerblue;
	color: #339;
}



